/*
   Copyright 1997-2003 W3C (MIT, ERCIM, Keio). All Rights Reserved.
   The following software licensing rules apply:
   http://www.w3.org/Consortium/Legal/copyright-software */

/* $Id: style.css,v 1.15 2008/01/13 20:16:05 euzenat Exp $ */

/* Pink: C21C76
Green: 6A8B00
Blue: 024A68
Official:
Pink: c10069
Blue: 0d4d68
*/

body {
  padding: 0em 0em 0em 1.48cm;
  margin: 0cm;
  font-family: sans-serif;
  color: white;
  background-image: url("tranche.png");
  background-color: 3B5060;
  background-position: top left;
  background-attachment: fixed;
  background-repeat: no-repeat;
}

.top { padding-left: 2pt; background-color: ABC645; height: 314px; font-family: PT Sans Narrow, Myriad Pro Condensed, Myriad Pro, sans-serif; } /* C12267; CC0066*/
a.atop:link { color: white; font-size: 150%; background: transparent; }
/*
.ie7 .top { background-color: 004d68; } //height: 270px ;
.ie7 a.atop:link { color: yellow; background: transparent; text-decoration: none; }
*/

/*  A66955 C10069 */
.middle { background-color: 7D2842; margin-top: -.5cm; height: 130px; font-family: PT Sans Narrow, Myriad Pro Condensed, Myriad Pro, sans-serif; } /* 81px*/
a.amiddle:link { color: #024A68; background: transparent }
a.amiddle:visited { color: yellow ; background: transparent }
/*
.ie7 .middle { background-color: 004d68; margin-top: -.5cm; height: 81px ; }
.ie7 a.middle:link { color: yellow; background: transparent; text-decoration: none; }
//.ie7 a.middle:visited { color: #609; background: transparent; text-decoration: none }
*/

p {   /*text-align: justify;*/
    text-align:justify;
  padding: 0em 0.1cm 0em 0.1cm;
}

//:link { color: #00C; background: transparent; text-decoration: none }
:link { color: yellow; background: transparent; text-decoration: none }
:visited { color: #609; background: transparent; text-decoration: none }
a:active { color: #C00; background: transparent; text-decoration: none }
a[href]:hover {  color: #0074CA; text-decoration: none; background-color: #D3DBFE}
a:visited {  color: #0084E6; text-decoration: none}

a:link img, a:visited img { border-style: none } /* no border on img links */

a img { color: white; }        /* trick to hide the border in Netscape 4 */
@media all {                   /* hide the next rule from Netscape 4 */
  a img { color: inherit; }    /* undo the color change above */
}

th, td { /* ns 4 */
  font-family: sans-serif;
}

h1.ttop { font-size: 300%; font-weight: normal; font-family: PT Sans Narrow, Myriad Pro Condensed, Myriad Pro, sans-serif; }
h1 { margin-top: 1em; }
h1, h2, h3, h4, h5, h6 { text-align: left }
/* background should be transparent, but WebTV has a bug */
h1, h2, h3 { color: white; background: transparent }
h1 { font: 300%; }
h2 { font: 140%; border-bottom: 1px solid; }
h3 { font: 120% sans-serif }
h4 { font: bold 100% sans-serif }
h5 { font: italic 100% sans-serif }
h6 { font: small-caps 100% sans-serif }

.hide { display: none }

div.head { margin-bottom: 1em }
div.head h1 { margin-top: 2em; clear: both }
div.head table { margin-left: 2em; margin-top: 2em }

p.copyright { font-size: small }
p.copyright small { font-size: small }

@media screen {  /* hide from IE3 */
a[href]:hover { background: #ffa }
}

pre { margin-left: 1em }
/*
p {
  margin-top: 0.6em;
  margin-bottom: 0.6em;
}
*/
dt, dd { margin-top: 0; margin-bottom: 0 } /* opera 3.50 */
dt { font-weight: bold }

pre, code { font-family: monospace } /* navigator 4 requires this */

ul.toc {
  list-style: disc;		/* Mac NS has problem with 'none' */
  list-style: none;
}

div.explain {
  display: none; 
  background: transparent;
  margin-top: 0.3em;
  margin-bottom: 0.3em;
  margin-left: 0.5cm;
}

div.part { 
  font-weight: bold;
  margin-top: 0.6em;
  margin-bottom: 0.6em;
  /* text-decoration: ? */
}

div.chapter { 
  margin-top: 0.3em;
  margin-bottom: 0.3em;
  margin-left: 0.5cm;
  display: block;
  }
div.section { 
  margin-top: 0.3em;
  margin-bottom: 0.3em;
  margin-left: 1cm;
  display: block;
  }
div.subsection { 
  margin-top: 0.3em;
  margin-bottom: 0.3em;
  margin-left: 1.5cm;
  display: block;
  }
div.subsubsection { 
  margin-top: 0.3em;
  margin-bottom: 0.3em;
  margin-left: 2cm;
  display: block;
  }
a.goodies { text-align="right"; ""margin-right="0.3em"; }

a[onclick]:hover {  color: #0074CA; text-decoration: none; background-color: #D3DBFE}

